@charset "utf-8";
/* CSS Document */
*{ padding:0px; margin:0px auto;}
body{ font-size:11px;color:#666666; line-height:22px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; overflow-x:hidden }
html { overflow-x: hidden; overflow-y: auto; }
a{ text-decoration:none; border:0px; color:#666666}
/* a:hover{color:#d80010;}*/
ul, li,dd{ list-style:none; padding:0px; margin:0px;}
.clear{ clear:both; line-height:0px; height:0px; font-size:0px;}
img,form{ border:0px;}
.more{ float:right; font-size:12px; font-weight:normal}
a.more1{ float:right}
.fontblue{ color:#00acee}
.fontblue1{ color:#0083b4; font-weight:bold}
a.fontblue{ color:#0083b4; text-decoration:underline}
a.fontblue2{ color:#0083b4; font-weight:bold; text-decoration:underline}
.fonthuang{ color:#ff7f00; font-weight:bold}
.fonthuang1{ color:#ff7f00; font-size:16px;}
a.fontblack{  text-decoration:underline}
.font18{ font-size:18px; font-weight:bold}
.font23{ color:#d94907; font-size:23px; font-weight:bold}
.font16blue{ font-size:16px; color:#0083b4;font-family:ArialMT,Arial;}
.fontblack{ color:#333; font-size:14px;font-family:ArialMT,Arial; font-weight:bold; padding-top:10px;}
.fonthui{ color:#bababa}
.ziti1{font-family: "微软雅黑",Microsoftyahei,Arial, Helvetica, sans-serif ;}
.ziti2{font-family:Arial;}
.ziti3{font-family:Arial; font-size:31px; font-weight:bold}
.fontred{ color:#c51a1a; font-size:10px}
.fontgreen{ color:#2db200}

.headline{width:100%; height:30px; background:url(/images/scpbg.gif) repeat-x; line-height:30px; color:#999}
.headlinenei{ width:1002px;height:30px;}
.headline li{float:left;  height:30px;}
.head1line1{ padding:7px 5px;font-size:11px;}
#headjd{ background:url(/images/bghover.gif);}
.head1line1:hover{ background:url(/images/bghover.gif); height:30px; padding:7px 5px;}
.headline2{ padding:0px 5px;}
.headline3{ margin-left:100px; display:inline}
.headline4{ margin-left:3px; display:inline}
.dianhua{background:url(/images/dhbg.jpg) no-repeat; padding-left:30px; margin-left:43px; display:inline; font-size:12px; color:#8a8a8a}
#yuyan{  display:inline; float:right}
#yuyan a{color:#8a8a8a}

.head{width:1002px; height:103px;}
.logo{ float:left; padding-top:5px;}
.sysearch{ float:right; margin-right:5px; margin-top:36px; display:inline; width:303px;}
.sysearchinp{ border:1px solid #d9d9d9; height:33px; line-height:33px; width:250px; border-right:0; padding-left:10px; color:#999; font-size:12px;font-family:Arial; float:left}
.sysearchan{ background:url(/images/searan.png); width:42px; height:35px; float:right; border:0px;}

.dh{ background-color:#0083b5; height:54px; width:100%; font-size:14px; line-height:54px;}
.dhnei{ width:1002px;}
.dh li{ float:left; height:54px;}
.dh li a{color:#dddddd; padding:0px 20px;display:block;}
.dh li a:hover{ color:#fff}


	.dropmenudiv_a { position:absolute; top:0px; /*THEME CHANGE HERE*/ border-top-width: 0px; /*Top border width. Should match height of .ddcolortabsline above*/ /*border-bottom-width: 0; */font:normal 12px Arial; line-height:28px; z-index:100; visibility: hidden; text-align:left; color:#ad8530; clear:both; /*padding:0px 15px;*/ width:auto;width:207px; margin-top:-16px;_ margin-top:-16px; display:block; margin-left:-50px; }
.dropmenudiv_a ul{ background:url(/images/xialabg.png) repeat-y; margin:0px; padding:0px;padding-top:10px;}
.xiaoleiimg{ overflow:hidden}
.dropmenudiv_a li {  list-style:none; line-height:26px; height:26px; text-align:left; /*padding:0px 10px;*/  background:url(/images/dhabg.jpg) repeat-x 0 0; margin:0 auto; padding-left:33px; width:140px; padding-right:33px; overflow:hidden;}
/*#line { width:1px; line-height:20px; float:left; text-align:center }*/
.dropmenudiv_a li a { display:block;  height:26px; width:auto; color:#00acee; }
.dropmenudiv_a a:visited { color:#00acee; }
* html .dropmenudiv_a a { /*IE only hack*/ width: 100%; }
.dropmenudiv_a a:hover { /*THEME CHANGE HERE*/ color: #f67f00; background:url(/images/dha_hover.jpg) no-repeat center center; }

.footline{ height:54px; line-height:54px; margin-top:20px; background-color:#00acef; width:100%;}
.footlinenei{ width:1002px; color:#FFF; background:url(/images/footlinejiao.png) no-repeat bottom left;height:54px;}
.footlineleft{ float:left}
.footlineleft1{ font-size:15px;font-weight:500}
.footlineleft2{ font-size:14px; margin-left:20px;}
.footlineright{ float:right; padding-top:15px; width:139px;}

.footdh{ width:1002px;}

.footdhdiv{ float:left; margin-right:30px;font-family:ArialMT,Arial; display:inline}
.footdhdiv h1{font-size:12px; color:#006488;font-weight:bold; margin:30px 0px 10px 0px;}
.footdhdiv li a{ color:#00acec; font-size:11px;}

.foot{ height:86px; background:url(/images/scpfootbg.gif); width:100%; padding-top:25px; font-size:11px; color:#999; margin-top:50px; border:1px solid}
.footnei{ width:1002px; }
.foot a{ color:#00acee; margin:0px 5px;}